Subject: Re: Headset for test
From: Ismail Lsm <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 12 Apr 2022 23:33:15 -0700 (MST)

Hi Ashish, 

We will take Adapt 560, 660 and GSP 670. 
We will also need a Win10 machine. 

Ticket 215829, 211878,216085, 208845 

Regards 

From: "Ismail Lsm" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, April 5, 2022 12:12:08 PM 
Subject: Re: Headset for test 

Hi Ashish, 

I am taking the GSP 670 for testing 
Ticket #208845 

Regards 

From: "Ismail Lsm" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, April 1, 2022 12:39:54 PM 
Subject: Re: Headset for test 

Hi Ashish, 

I need the B20 microphone, H3 and GSP 1000 for testing. 

Regards 

From: "Ismail Lsm" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 31, 2022 1:29:49 PM 
Subject: Re: Headset for test 

Hi Ashish, 

I need the DHSG Cable to send the customer a picture. 

Regards 

From: "Ismail Lsm" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, March 31, 2022 12:35:24 PM 
Subject: Headset for test 

Hi Ashish, 

I need to use H3 and Adapt 660 for testing 

Regards, 

Ismael